Browse Source

Minor updates to INSTALL file

pull/1/head r14.0.0
Timothy Pearson 7 years ago
parent
commit
ed820a1ea7
  1. 6
      INSTALL

6
INSTALL

@ -1,9 +1,9 @@
sctest REQUIREMENTS
------------------------
kde >= 3.2 is needed to run sctest
tde is needed to run sctest
To compile sctest, the kde development packages
To compile sctest, the tde development packages
are needed: tdelibs-devel, tdebase-devel and python
scons is also needed http://www.scons.org
@ -51,7 +51,7 @@ The installation scripts are relying on the tde-config program.
The programs tde-config, qmake, uic and moc must be accesssible
through your PATH.
Qt and kde may not be installed as expected (in QTDIR and TDEDIR)
Qt and tde may not be installed as expected (in QTDIR and TDEDIR)
So until tde-config is able to give that information, you may
have to give those paths.

Loading…
Cancel
Save